---
group:
  name: pyecharts
  description: ''
  projects:
  - name: pyecharts
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pyecharts-assets
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pyecharts-snapshot
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pyecharts-gallery'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'geo-region-coords'
    description: ''
    mirrorRelease: false
    topic: ''
